//
// Navigation-related UI
//
$nav-link-disabled-color: $text-muted;
$nav-tabs-border-color: $border-color;

//$nav-tabs-link-hover-bg: color("neutrals"); //, "lighter"
//$nav-tabs-link-hover-border-color:  color("selected");

//$nav-tabs-link-active-color: color("actions", "primary", "darker");
//$nav-tabs-link-active-bg: $primary-bright;

//$nav-tabs-link-active-bg: color("white");
//$nav-tabs-link-active-border-color: color("selected");

//nav-link
//$nav-link-hover-color: rgba(color('neutrals', 'white'), 0.5);
//$nav-link-disabled-color: color("white");
$nav-link-color: $nlbMainGreyColor;
$nav-link-hover-color: $nlbIndigoColor;

$navigation-link-hover-bgcolor: $nlbWhiteColor;
$navigation-link-focus-bgcolor: $nlbWhiteColor;
$navigation-link-active-bgcolor: $nlbWhiteColor;
$navigation-link-active-color: $nlbIndigoColor;

//For Universal rb-sidebar
$gutter: 15px;

// Navigation size

$navbar-box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.14), 0 1px 1px 0 rgba(0, 0, 0, 0.12), 0 1px 1px 0 rgba(0, 0, 0, 0.01);
$navbar-height: 80px;
$navbar-brand-width: 266px;
$navbar-brand-height: 64px;
$navbar-brand-padding-y: 0;
$navbar-brand-padding-y: 0;
$navbar-brand-font-size: $font-size-base;
$navbar-side-width: 352px;
$navbar-right-width: 500px;
$navbar-top-height: $navbar-height;

$nav-tabs-link-hover-border-color: transparent;

$navigation-main-content-padding-top: 30px;
$navigation-main-content-padding-left: 15px;
$navigation-main-content-padding-right: 15px;

$nav-link-disabled-color: $text-muted;
$navigation-item-height: 40px;

$navigation-header-font-size: 10px;
$navigation-header-height: 14px;
$navigation-header-vertical-margin: 7px;
//$navigation-header-color: color("white");
$navigation-header-horizontal-padding: $navigation-main-content-padding-left;

// sidebar
$sidebar-width: 352px;
$sidebar-small-width: 266px;
$sidebar-collapsed-width: 64px;
$sidebar-icon-size: 20px;
